.view-news-astrgorod-news-wth-preview .views-row .column1 {
    float: left;
    display:inline;
    margin:5px;
    width: 100px;
}
.view-news-astrgorod-news-wth-preview .views-row .column2 {
    float: left;
    display:inline;
    margin:5px;
    margin-left: 0px;
    width: 500px;
}
.view-news-astrgorod-news-wth-preview .views-field-title a{
    font-weight: bold;
}
.view-news-astrgorod-news-wth-preview .views-field-field-news-teaser-value div{
    font-size: 10px;
    line-height: 1.3;
}
#block-views-efd030f99373f0cd095ee4218ba63023 .view-footer{
	text-align: right;
}